Subject: Re: Parables Audit -20th August
From: Deeksha Dadu <[email-masked]>
To: Nitin <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Aruna Vedula <[email-masked]>, admin <[email-masked]>
Date: Fri, 22 Aug 2014 13:12:12 +0530 (IST)

Well, I really don't trust your so called 'expertise' of knowing exactly what the script means. You always need to check with the customer what the exact error is before you give a resolution. You can not assume that script error error is always the same. 

Also, Akhil may have trained you on this in some context which I can not comment on. What I do know is that in my past feedbacks in GE and other processes I have given this feedback. That may not have been specially targeted at you. It may have been for some other agent but I have always asked everyone to read all the feedbacks carefully and implement it. I am not going to give the same feedback over and over again for each agent. If I have given it once, you are supposed to just implement it. 

----- Original Message -----
From: "Nitin" <[email-masked]>
To: "Aruna Vedula" <[email-masked]>
Cc: "Akhil P Walia" <[email-masked]>, "Deeksha Dadu" <[email-masked]>
Sent: Friday, August 22, 2014 3:52:00 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Parables Audit -20th August

First of all I apologize for my only 1 chat. I could not handle the chat very well.

Feedback: " When you have already given the welcome message, what is the point of saying ‘Hi, Naomi’ again? Who has taught this stupid practice? I have given feedback on this earlier as well.  Please stop this immediately. Greeting goes only once". 

Akhil Sir has taught me this stupid practise.In my training from Akhil Sir,I was taught to say " Hi .. " to Cs. So I am doing the same since I started working here. All the other agents are also doing the same in all the processes. You can cross check this.

Feedback:                                                                                                                  [17:21:18] 	Vanessa: I can not log in 
[17:21:25] 	Noel: Hi Vanessa 
[17:21:37] 	Noel: May I know the error message please? 
[17:22:12] 	Vanessa: It Is a script paragraph 
	
[17:22:40] 	Noel: Please try a different browser, such as Firefox, Opera and chrome,  that might help with the problem. 

What is this?? You never bothered to enquire again what the script actually says. You never bothered to ask for her email address and check what exactly her status is, if she is registered or a subscriber. How do you know if it was a browser problem? You are just trying to get rid of the customer.  This is completely unacceptable Nitin. 
[17:22:40] 	Noel:  
[17:24:51] 	Vanessa: Thank you again

I know the real meaning of this error " script paragraph". This is the problem sometimes caused by the internet browser and I am very well aware of this. So I asked her to change the browser and she herself disconnected the chat before I could confirm if it was resolved or not.
I had already checked in the backend and her account was subscribed. I was able to see the Cs email in the chat. So I never bother to ask for her email address. 

----- Original Message -----
From: "Aruna Vedula" <[email-masked]>
To: "Harish Chauhan" <[email-masked]>, "Sona Kala Chakma" <[email-masked]>, "Binod Joshi" <[email-masked]>, "Devendra Madan" <[email-masked]>, "M ramananda" <[email-masked]>, "Nitin Kumar" <[email-masked]>, "Rahul K. Singh" <[email-masked]>
Cc: "deeksha" <[email-masked]>
Sent: Thursday, August 21, 2014 3:08:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Parables Audit -20th August

Hi Team ,

Please find attached the Parables audit for 20th August.

Regards,
Aruna